.orion-menu{
	width: 100%;
	position: relative;
	float: left;
	list-style: none;
	padding:0 0 0 0; 
	margin:0;
}
.orion-menu li {
	display: inline-block;
	font-size: 16px;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	text-transform:uppercase;
	border-right:1px solid #f6ede2;
	line-height:1;
}
.orion-menu li:last-child {border-right:none;}
.orion-menu li a {
	padding: 30px 50px;
	color: #333;
	text-decoration: none;
	display: inline-block;
	-o-transition: color .3s linear, background .3s linear;
	-webkit-transition: color .3s linear, background .3s linear;
	-moz-transition: color .3s linear, background .3s linear;
	transition: color .3s linear, background .3s linear;	
}
.orion-menu li a:hover{color:#d8b484;}

header .navholder nav .orion-menu .selected{color:#d8b484; cursor:pointer;}
header .navholder nav .orion-menu li ul li .selected{color:#d8b484;}

/* DROPDOWN */
.orion-menu ul, 
.orion-menu ul li ul {
	list-style: none;
    margin: 0;
    padding: 0;    
	display: none;
    position: absolute;
    z-index: 999;
}
.orion-menu ul{
    top: 75px;
    left: 0;
	border:1px solid #f6ede2;
	width:100%;
}
.orion-menu ul li ul{
    top: 0;
    padding:0;
}
.orion-menu ul li{
	clear:both;
	width:100%;
	font-size:16px;
	background-color:#FFF;
	padding:0;
	text-align:center;
	border-bottom:1px #f6ede2 solid;
}
.orion-menu ul li a {
	width:100%;
	padding:20px 0;
	display:inline-block;
	float:left;
	clear:both;
	box-sizing:border-box;
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
	background-image:none;
	
}
.orion-menu ul li:last-child {	
	border-bottom:none;
}
header .navholder nav .orion-menu ul li:hover > a{
	color:#d8b484;
	background-image:none;
	border-bottom:1px #CCC solid;
	padding-bottom:12px;
}

.orion-menu .products .sub-menu{margin-left:-63px;width:170px;}
.orion-menu .about .sub-menu{margin-left:-50px;}
.orion-menu .products .sub-menu .coffee-capsules a,
.orion-menu .about .sub-menu .ethics a{border-bottom:none;}

/* DROPDOWN ARROWS*/
.orion-menu .indicator{
	color: #bababa;
	position: absolute;
	right: 8px;
	top: 24px;
	font-size: 12px;
	display:none;
}
.orion-menu .indicator:before{
	
}
.orion-menu ul li .indicator{
	right: 20px;
	top: 13px;
}
.orion-menu ul li .indicator:before{
	
}

/* SEARCH FORM */
.orion-menu li.search{
	float: right;
}
.orion-menu li.search form{
	margin: 18px 20px 0 0;
}
.orion-menu li.search form input.search{
	height: 30px;
	width: 1px;
	float: right;
	padding-left: 5px;
	padding-right: 30px;
	color: #454545;
	outline: none;
	border: none;
	background-color: transparent;
	background-image: url("../img/search.png");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 10px 9px;
	-o-transition: width .3s ease-in-out, background .3s ease-in-out;
	-moz-transition: width .3s ease-in-out, background .3s ease-in-out;
	-webkit-transition: width .3s ease-in-out, background .3s ease-in-out;
	transition: width .3s ease-in-out, background .3s ease-in-out;
}
.orion-menu li.search form input.search:focus{
	width: 120px;
	color: #fff;
	background-color: #555555;
	background-image: url("../img/search-hover.png");
	background-position: 129px 9px;
}

/* SOCIAL ICONS*/
.orion-menu li.social{
	float: right;
	margin-right: 20px;
}
.orion-menu li.social a{
	display: inline-block;
	padding: 24px 6px 24px;
	color: #bababa;
	position: relative;
	width: 15px;
	text-align: center;
}
.orion-menu li.social a:hover{
	color: #fff;
}
.orion-menu li.social a .tooltip{
	width: 70px;
	padding: 5px;
	background: #555555;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	opacity: 0;
	position: absolute;
	font-size: 9px;
	top: -20px;
	left: -27px;
	border-radius: 2px;
	text-align: center;
	-o-transition: opacity .3s linear;
	-webkit-transition: opacity .3s linear;
	-moz-transition: opacity .3s linear;
	transition: opacity .3s linear;
}
.orion-menu li.social a:hover .tooltip{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	opacity: 1;
}
.orion-menu li.social a .tooltip:before,
.orion-menu li.social a .tooltip:after{
	content: '';
    position: absolute;
    bottom: -8px;
    left: 50%;
    margin-left: -7px;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #555555;
}


/* COLLAPSIBLE CONFIGURATION */
.orion-menu > li.showhide{
	display: none;
	width: 25px;
	height: 25px;
	float:right;
	cursor: pointer;
	color: #dedede;
}
.orion-menu > li.showhide span.title{
	margin: 16px 0 0 18px;
	float: left;
}
.orion-menu> li.showhide span.icon{
	margin:0;
	width:25px;
	height:25px;
	display:block;
	float: right;
	background-color:#FFF;
	background-image:url(../images/menu.png);
	background-repeat:no-repeat;
}
.orion-menu > li.showhide .icon em{
	margin-bottom: 3px;
	display: block;
	width: 20px;
	height: 2px;
	background: #ccc;
}

/* ZOOM EFFECT */
.zoom{
    -webkit-animation: zoom .3s ease both;
    -moz-animation: zoom .3s ease both;
    -o-animation: zoom .3s ease both;
    animation: zoom .3s ease both;
}
@-webkit-keyframes zoom {
    0% { -webkit-transform: scale(.6); }
    100% { -webkit-transform: scale(1); }
}
@-moz-keyframes zoom {
    0% { -moz-transform: scale(.6); }
    100% { -moz-transform: scale(1); }
}
@-o-keyframes zoom {
    0% { -o-transform: scale(.6); }
    100% { -o-transform: scale(1); }
}
@keyframes zoom {
    0% { transform: scale(.6); }
    100% { transform: scale(1); }
}

/* SWING EFFECT */
.swing {
	-webkit-transform-origin: top center;
	-moz-transform-origin: top center;
	-o-transform-origin: top center;
	transform-origin: top center;
	-webkit-animation: swing 600ms ease-out both;
	-moz-animation: swing 600ms ease-out both;
	-o-animation: swing 600ms ease-out both;
	animation: swing 600ms ease-out both;
}
@-webkit-keyframes swing {
	20%, 40%, 60%, 80%, 100% { -webkit-transform-origin: top center; }
	20% { -webkit-transform: rotate(15deg); }	
	40% { -webkit-transform: rotate(-10deg); }
	60% { -webkit-transform: rotate(5deg); }	
	80% { -webkit-transform: rotate(-5deg); }	
	100% { -webkit-transform: rotate(0deg); }
}
@-moz-keyframes swing {
	20% { -moz-transform: rotate(15deg); }	
	40% { -moz-transform: rotate(-10deg); }
	60% { -moz-transform: rotate(5deg); }	
	80% { -moz-transform: rotate(-5deg); }	
	100% { -moz-transform: rotate(0deg); }
}
@-o-keyframes swing {
	20% { -o-transform: rotate(15deg); }	
	40% { -o-transform: rotate(-10deg); }
	60% { -o-transform: rotate(5deg); }	
	80% { -o-transform: rotate(-5deg); }	
	100% { -o-transform: rotate(0deg); }
}
@keyframes swing {
	20% { transform: rotate(15deg); }	
	40% { transform: rotate(-10deg); }
	60% { transform: rotate(5deg); }	
	80% { transform: rotate(-5deg); }	
	100% { transform: rotate(0deg); }
}

/* BOUNCE */
.bounce{
    -webkit-animation: bounce 600ms ease both;
    -moz-animation: bounce 600ms ease both;
    -o-animation: bounce 600ms ease both;
    animation: bounce 600ms ease both;
}
@-webkit-keyframes bounce {
    0% { -webkit-transform: translateX(-2000px); }
    60% { -webkit-transform: translateX(30px); }
    80% { -webkit-transform: translateX(-10px); }
    100% { -webkit-transform: translateX(0); }
}
@-moz-keyframes bounce {
    0% { -moz-transform: translateX(-2000px); }
    60% { -moz-transform: translateX(30px); }
    80% { -moz-transform: translateX(-10px); }
    100% { -moz-transform: translateX(0); }
}
@-o-keyframes bounce {
    0% { -o-transform: translateX(-2000px); }
    60% { -o-transform: translateX(30px); }
    80% { -o-transform: translateX(-10px); }
    100% { -o-transform: translateX(0); }
}
@keyframes bounce {
    0% { transform: translateX(-2000px); }
    60% { transform: translateX(30px); }
    80% { transform: translateX(-10px); }
    100% { transform: translateX(0); }
}

@media only screen and (max-width: 1300px){
.orion-menu li a {padding-left:30px; padding-right:30px;}

}
@media only screen and (max-width: 1030px) {
	.orion-menu{
		margin: 0;
		display: block;
		width:100%;
		float:none;
	}
	.orion-menu li{
		display: block;
		width: 100%;
		border-bottom: 1px solid #CCCCCC;
    	border-right: none;
	}
	.orion-menu ul li a{padding-left:30px;}
	.orion-menu ul li:last-child{border-bottom:none;}
	
	.orion-menu ul li{width:100%; padding:0; text-align:left;}
	.orion-menu > li > a{
		padding: 16px;
		text-align: left;
		/*border-top: solid 1px rgba(255, 255, 255, 0.05);
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box;*/
	}
	.orion-menu a{
		width: 100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	
	.orion-menu ul{
		width: 100%;
		left: 0;
		padding: 0;
		margin:0;
		position: static;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}	
	.orion-menu .indicator{
		right: 20px;
		top: 18px;
	}
	.orion-menu ul li .indicator{
		display: block;
	}
	.orion-menu ul li .indicator:before{
		content: "\f0d7";
	}
	.orion-menu .tea-dropdown, .orion-menu .about-dropdown{
		margin-left:0;
	}
	.orion-menu li.search{
		border-bottom: none;
	}
	.orion-menu li.search form{
		margin: 20px 18px 0 18px;
	}
	.orion-menu li.search form input.search,
	.orion-menu li.search form input.search:focus{
		width: 100%;
		color: #fff;
		background-color: #555555;
		background-position: 99% 8px;
		cursor: auto;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	.black li.search form input.search, .black li.search form input.search:focus{ background-color: #222; }
	.blue li.search form input.search, .blue li.search form input.search:focus{ background-color: #009fb4; }
	.green li.search form input.search, .green li.search form input.search:focus{ background-color: #047c7a; }
	.red li.search form input.search, .red li.search form input.search:focus{ background-color: #d53f3f; }
	.orange li.search form input.search, .orange li.search form input.search:focus{ background-color: #fd812f; }
	.safbi li.search form input.search, .safbi li.search form input.search:focus{ background-color: #b74362; }
	.petrol li.search form input.search, .petrol li.search form input.search:focus{ background-color: #435a65; }
	.orion-menu li.social{
		float: left;
		margin: 20px 0 20px;
		border-bottom: none;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
		text-align: center;
	}
	.orion-menu li.social a{
		display: inline;
		padding: 8px 15px 8px 15px;
		border: none;
	}
	.orion-menu li.social a:hover{
		color: #fff;
	}
	.orion-menu li.social a:hover .tooltip{
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		opacity: 0;
	}
	.orion-menu > li.showhide{
		display: block; border-bottom:none; margin-right:10px; margin-top:10px; margin-bottom:40px; border-right:none;
	}
	#search, #vacanies{display:none;}
	.headerContainer{overflow:auto; border-bottom:1px solid #f6ede2; padding-bottom:0; padding-top:15px;}
	.headerContainer .headerContent{max-width:none; width:auto; float:left; height:auto; z-index:1000;}
	.headerContainer #branding{margin-left:10px; margin-top:20px; margin-bottom:20px; height:auto; float:left; left:0; width:410px;}
	.headerContainer #branding img{width:100%;}
	.headerContainer nav{border-bottom:none; border-top:none;}
	.orion-menu .indicator{display:block; width:10px; height:10px; background-image:url(../images/nav-arrow.png); background-repeat:no-repeat; background-position:center;}
	
	header .navholder nav .orion-menu li ul li a{border-bottom:none;}
	header .navholder nav .orion-menu li ul li a:hover{border-bottom:none; color:#1cbbb4;}
	
	.orion-menu ul .dropdown-nav-last{border-bottom:none;}
	
	.orion-menu .products .sub-menu, .orion-menu .about .sub-menu {margin-left:0; width:auto;}
}
@media only screen and (max-width: 500px) {
.headerContainer nav, .orion-menu li, .orion-menu ul li{font-size:14px;}
.headerContainer #branding{width:210px;}
.headerContainer nav .menu-main-menu-container{padding-bottom:0;padding-top: 15px;}
.orion-menu > li.showhide{margin-bottom:15px; margin-top:0;}
.headerContainer #branding{margin-top:10px;margin-bottom:10px;}
.headerContainer #branding a{display:block;}
}